Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1361184 - [RFE] Provide snapshot events for the new eventing framework
Summary: [RFE] Provide snapshot events for the new eventing framework
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: snapshot
Version: rhgs-3.1
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: RHGS 3.2.0
Assignee: Avra Sengupta
QA Contact: Anil Shah
URL:
Whiteboard:
Depends On:
Blocks: 1351503 1370567 1372278
TreeView+ depends on / blocked
 
Reported: 2016-07-28 13:06 UTC by rjoseph
Modified: 2017-03-23 05:43 UTC (History)
4 users (show)

Fixed In Version: glusterfs-3.8.4-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1370567 (view as bug list)
Environment:
Last Closed: 2017-03-23 05:43:17 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0486 normal SHIPPED_LIVE Moderate: Red Hat Gluster Storage 3.2.0 security, bug fix, and enhancement update 2017-03-23 09:18:45 UTC

Description rjoseph 2016-07-28 13:06:24 UTC
Description of problem:

Provide snapshot events for the new eventing framework provided by the following RFE 

https://bugzilla.redhat.com/show_bug.cgi?id=1351589



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 4 Atin Mukherjee 2016-08-29 04:19:59 UTC
Patch http://review.gluster.org/15329 posted upstream for review.

Comment 9 Anil Shah 2016-11-02 11:25:05 UTC
Most of the events related to various snapshot operations were logged. 
Hence marking this RFE verified on build glusterfs-3.8.4-3.el7rhgs.x86_64.
Open new bug, if any event related to snapshot operation are not logged.

Comment 11 errata-xmlrpc 2017-03-23 05:43:17 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0486.html


Note You need to log in before you can comment on or make changes to this bug.